[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.OnChange

Event handler signalled when the value for the control is changed.

## Declaration

Source position: groupededit.pp line 308

`public property TCustomAbstractGroupedEdit.OnChange : TNotifyEvent read FOnEditChange write FOnEditChange;`

## Description

OnChange is a TNotifyEvent property that contains the event handler signalled when the value for the control is changed. OnChange is triggered from the EditChange method called when the BaseEditor control has modified its value.

## See also

TCustomAbstractGroupedEdit.BaseEditor |  | Represents the control used as the editor for the value in the grouped edit control.
TCustomAbstractGroupedEdit.EditChange |  | Signals the OnEditChange event handler, when assigned.